/* carrossel matricula */
.carrossel01 {
	/* background */
	background: #282651;
	background: linear-gradient(236deg, rgba(40, 38, 81, 1) 0%, rgba(24, 39, 101, 1) 50%, rgba(33, 72, 159, 1) 100%);

	/* botão */
	a.heroButton {
		background-color: var(--clr-800);
		color: var(--txt-light);
	}
	a.heroButton:hover {
		background-color: var(--clr-400);
	}

	/* texto botão */
	a.heroButton:after {
		content: "Matricule-se já!";
	}
}

/* carrossel concurso de bolsas */
.carrossel02 {
	/* background */
	background: #3f3479;
	background: linear-gradient(334deg, rgba(63, 52, 121, 1) 0%, rgba(34, 34, 78, 1) 17%, rgba(34, 34, 78, 1) 80%, rgba(63, 52, 121, 1) 100%);
	background-size: cover;
}

/* carrossel semiextensivo*/
.carrossel03{
    background: url("../img/carrossel/banner-semiextensivo-bg.png");
	background-size: cover;
}
